/* ---------------------------------- */
/* Coupon Widget
------------------------------------- */

.coupon-widget-wrapper { display: none; }
.form-booking-event .coupon-widget-wrapper { display: inline-block; }
#coupon-widget-wrapper-output div { display: none; }

#coupon-widget-wrapper .coupon { display: none }
.coupon-booking-widget-wrapper .coupon-form { display: none;}
.coupon-widget-wrapper .coupon-form { display: none;}

#coupon-widget-wrapper-applied-coupons span { background: #fff; padding:5px; display: inline-block; margin:5px; border: 1px solid #eee }

.coupon-widget {
    margin-top: 35px;
    border-radius: 4px;
    background-position: 50%;
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
    color: #fff;
    transition: 0.3s;
    display: block;
}

.coupon-widget:hover {
    transform: translateY(-5px)
}

.coupon-widget:before {
    content: "";
    background-color: #222;
    opacity: 0.8;
    top: 0;
    left: 0;
    display: block;
    height: 100%;
    width: 100%;
    position: absolute;
    border-radius: 4px;
    z-index: 1;
}

.coupon-widget a.coupon-top {
    padding: 32px 30px;
    position: relative;
    z-index: 10;
    text-align: center;
    cursor: default;
    display: block;
    cursor: pointer;
    background: rgba(255, 255, 255, 0.07);
}

.coupon-widget a.coupon-top h3 {
    font-weight: 600;
    font-size: 21px;
    line-height: 30px;
    text-align: center;
    padding: 0 30px;
    margin: 0;
    font-weight: 600;
    color: #fff;
}

.coupon-scissors-icon {
    position: absolute;
    top: -15px;
    left: 35px;
    z-index: 100;
    font-size: 20px;
}

.coupon-scissors-icon:after {
    content: "\f0c4";
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
}

.coupon-valid-untill {
    background-color: #fff;
    display: inline-block;
    border-radius: 4px;
    padding: 5px 12px;
    line-height: 20px;
    font-weight: 600;
    font-size: 14px;
    margin-top: 15px;
    color: #333;
}

.coupon-how-to-use {
    padding: 0 20px;
    font-size: 14px;
    line-height: 22px;
    margin-top: 15px;
    color: rgba(255, 255, 255, 0.85);
}

.coupon-how-to-use strong {
    color: #fff;
}

.coupon-widget .coupon-bottom {
    border-top: 2px dashed rgba(255, 255, 255, 0.3);
    padding: 20px;
    margin: 0 0px;
    position: relative;
    z-index: 10;
    text-align: center;
    border-radius: 0 0 4px 4px;
}

.coupon-code {
    font-family: "Open Sans", "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-weight: 500;
    color: #fff;
    font-size: 18px;
    letter-spacing: 2px;
    display: inline-block;
    padding: 7px 20px;
    border-radius: 2px;
    position: relative;
    z-index: 11;
    text-transform: uppercase;
    transition: 0.4s;
    background-color: rgba(255, 255, 255, 0.09);
    border: 2px dashed rgba(255, 255, 255, 0.29);
}

.code-button:hover,
.code-button {
    text-align: center;
    border-radius: 50px;
    width: 100%;
    display: block;
    font-size: 15px;
    font-weight: 600;
    padding: 10px;
    line-height: 24px;
    transition: 0.3s;
    background-color: #eee;
    color: #777;
    display: none;
}

.code-button:hover {
    background-color: #21428a;
    color: #fff;
}

.coupon-link-icon {
    position: absolute;
    top: 15px;
    right: 18px;
    font-size: 16px;
}

.coupon-link-icon:before {
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    content: "\f08e";
    color: #fff;
}

.coupon-widget .coupon-bottom:before,
.coupon-widget .coupon-bottom:after {
    content: "";
    width: 22px;
    height: 22px;
    display: inline-block;
    position: absolute;
    top: 0;
    z-index: 10;
    left: 0;
    background-color: #fff;
    border-radius: 100%;
    transform: translate(-50%, -50%);
}

.coupon-widget .coupon-bottom:after {
    left: initial;
    right: 0;
    transform: translate(50%, -50%);
}

.coupon-widget:before,
.coupon-bottom {
    background-color: #282828;
}

@media (max-width: 480px) {
    .coupon-widget a.coupon-top {
        padding-left: 20px;
        padding-right: 20px;
    }
}

.coupon-widget.boxed-widget {
    padding: 0px;
}

.listeo-coupons-table-coupon-name pre {
    font-family: Raleway;
    letter-spacing: 2px;
    font-weight: 700;
    font-size: 15px;
    color: #333;
    border: 2px dashed #c0c0c0;
    text-align: center;
    padding: 5px 7px;
    border-radius: 3px;
    background: #eaffe2;
    border: 2px dashed #6aa654;
    color: #6aa654;
}


element.style {
}

.page-template-template-dashboard .woocommerce table.my_account_orders td .woocommerce-button.pay {
    background: #72af36 !important;
}

.page-template-template-dashboard .woocommerce table.subscription_details td .button,
.page-template-template-dashboard .woocommerce table.my_account_orders td .button,
.page-template-template-dashboard .woocommerce table.shop_table td .woocommerce-button {
    padding: 10px 12px;
}

.page-template-template-dashboard .woocommerce .woocommerce-button i {
    padding-right: 4px;
}

#listeo-coupon-link {
    font-size: 14px;
    font-weight: 600;
    cursor: default;
    color: #21428a;
}

.apply_new_coupon {
    display: none;
}

.coupon-form {
    display: flex !important;
    margin-top: 5px;
}


.coupon-form input,
.coupon-form input:focus {
    border: none;
    border-radius: 5px 0 0 5px;
    box-shadow: 0 1px 6px 0px rgba(0, 0, 0, 0.1);
    font-size: 15px;
    font-weight: 600;
    height: auto;
    padding: 10px 16px;
    line-height: 30px;
    margin: 0 0 15px 0;
    position: relative;
    background-color: #fff;
    text-align: left;
    color: #888;
    transition: color 0.3s !important;
    flex: 1;
    height: 50px;
}

.button.listeo-booking-widget-apply_new_coupon {
    background-color: #A9A9A9;
    border-radius: 0 5px 5px 0;
    padding: 0 13px;
    height: 50px;
    text-align: center;
    min-width: 70px;
    line-height: 50px;
}

#coupon-widget-wrapper-applied-coupons span {
    background: #eaffe2;
    padding: 4px 10px;
    display: inline-block;
    margin: 0 0 12px 0;
    border: 2px dashed #6aa654;
    border-radius: 4px;
    font-weight: 700;
    text-transform: uppercase;
    font-size: 13px;
    letter-spacing: 2px;
    color: #6aa654;
    position: relative;
    line-height: 20px;
    padding-top: 5px;
}

#coupon-widget-wrapper-applied-coupons span .fa.fa-times {
    position: absolute;
    right: -21px;
    top: 7px;
    display: inline-block;
    color: #21428a;
    font-weight: 500;
    cursor: pointer;
    -webkit-text-stroke: 1px #f9f9f9;
    font-size: 15px;
}

.button.listeo-booking-widget-apply_new_coupon .loadingspinner {
    opacity: 0;
    margin-top: 3px;
}

.button.listeo-booking-widget-apply_new_coupon .loading .loadingspinner {
    opacity: 1;
    margin-top: 3px;
}

.button.listeo-booking-widget-apply_new_coupon:before {
    background-color: #A9A9A9;
    width: 90%;
    height: 90%;
}

.button.listeo-booking-widget-apply_new_coupon.active .loadingspinner,
.button.listeo-booking-widget-apply_new_coupon.active:before {
    opacity: 1;
}

#coupon-widget-wrapper-output .notification {
    padding: 10px 20px;
}

.booking-estimated-discount-cost {
    display: block;
    margin-top: 0;
    border: none;
    padding-top: 5px;
}

#booking-confirmation-summary #coupon-widget-wrapper-applied-coupons {
    float: left;
}

.booking-confirmation-coupons {
    margin-top: 15px;
    border-top: 1px solid #e0e0e0;
    padding-top: 15px;
}

.booking-confirmation-coupons .button.listeo-booking-widget-apply_new_coupon {
    margin-right: 0;
}

#booking-confirmation-summary .coupon-form input {
    border: 1px solid #e0e0e0;
    box-shadow: none;
}

.booking-confirmation-coupons {
    margin-bottom: -5px;
}

#booking-confirmation-summary .total-discounted_costs {
    font-size: 16px;
}

#booking-confirmation-summary .total-discounted_costs span {
    font-weight: 600;
}

body li.booking-confirmation-coupons {
    margin-top: 15px;
}


.estimated-with-discount {
    color: #777;
}

.estimated-with-discount span {
    text-decoration: line-through;
    color: #555 !important;
}

.total-discounted_costs span,
.booking-estimated-discount-cost span {
    color: #21428a;
}

.form-booking-event .coupon-widget-wrapper {
    display: block;
}

.coupon-widget a.coupon-top, .coupon-widget {
    cursor: default;
}

#coupon-widget-wrapper-applied-coupons {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
}

.button.listeo-booking-widget-apply_new_coupon {
    flex: 0 0 auto;
}

.coupon-form input, .coupon-form input:focus {
    flex: 1 1 auto;
    width: 50%;
}

.coupon-widget a.coupon-top {
    background: transparent;
}


select:invalid {
    height: 0px !important;
    opacity: 0 !important;
    position: absolute !important;
    display: flex !important;
}

select:invalid[multiple] {
    margin-top: 15px !important;
}
